Subject: Re: Guarantee Tickets Abandoned Chats
From: "Musahib M. Khan" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 19 Jan 2016 22:44:19 +0530 (IST)

Hi, 

I had multiple system issues yesterday where I was pushed out of a session and had to change workstations. I will ensure that none gets missed out. 

Apologies for this instance. 

Regards, 
Musahib M. Khan 

From: "Ashish Dabral" <[email-masked]> 
To: "Musahib M. Khan" <[email-masked]>, "Akash Tyagi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, January 19, 2016 3:11:17 PM 
Subject: Guarantee Tickets Abandoned Chats 

Hi Both, 

There has been 2 Abandoned chat in GT on dated 18 /01/2016 , So please give your proper explanation to Deeksha ma'am regarding this . 

I have attached screen shot for your reference. 

Regards 
Ashish Dabral 

-- 
Regards, 
Musahib M.Khan